RubyGems Navigation menu

logidze 1.1.0

PostgreSQL JSONB-based model changes tracking

Versions:

  1. 1.2.0 - June 11, 2021 (29 KB)
  2. 1.1.0 - March 31, 2021 (28 KB)
  3. 1.0.0 - November 09, 2020 (26 KB)
  4. 1.0.0.rc1 - September 01, 2020 (26 KB)
  5. 0.12.0 - January 02, 2020 (119 KB)
Show all versions (31 total)

Runtime Dependencies (3):

Development Dependencies (7):

  • ammeter ~> 1.1.3
  • bundler >= 1.10
  • fx ~> 0.5
  • pg >= 0.18
  • rake >= 13.0
  • rspec-rails >= 3.4
  • timecop ~> 0.8
  • Owners:

    Pushed by:

    Authors:

    • palkan

    SHA 256 checksum:

    dc0f186bd9670c97d8740f063307869fef72e91cc2b70bcb36efaea0c68b700e

    Total downloads 255,618

    For this version 5,832

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: